<head>
        <title>Astrayrevise's Messaging Service </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
            crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="retryjs.css">
        <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>
<body>
        <script>
                $(document).ready(function(){
                    $("#pageflip").hover(function() {
                        $("#pageflip img , .msg_block").stop()
                        .animate({width: "100px",height: "100px"}, 500);
                    }, 
                    function() {
                        $("#pageflip img").stop()
                        .animate({width: "50px",height: "52px"}, 220);
                        
                        $(".msg_block").stop()
                        .animate({width: "50px",height: "50px"}, 200);
                    });
                });
            </script>
            
            <div id='pageflip'>
            <a href='' target='_blank'>
            <img alt='' src='458966.jpg'/>
            <span class='msg_block'/>
            </a>
            </div>

            <div class = "container">
                    <h1>Profile</h1>
                    <a href='{% url 'lab06:index'%}'>
                      back to landing page
                    </a>
                    <table style="width:50%">
                      <tr>
                        <th><img src="https://gitlab.com/bimo.iman1/pepewee/raw/master/lab_1/templates/Profile%20pict.JPG" alt="Ma Pictjca"
                            style="width:150px;height:150px;margin-right:15px;"></th>
                        <th>
                          <p class="profile">
                            Nama : Bimo Iman S
                            <br>
                            NPM : 1706039780
                            <br>
                            Kampus : Universitas Indonesia
                            <br>
                            Hobi : Membaca komik
                            <br>
                          </p>
                          <p class="desc">
                            Just trying to survive
                          </p>
                        </th>
                      </tr>
                      </table>
                  </div>
</body>
